import app from '@/main';


const requireComponent =import.meta.glob("./Base*.vue");

Object.keys(requireComponent).forEach(fileName => {
  const componentConfig = requireComponent[fileName];
  const component = componentConfig.default || componentConfig;
  app.component(component.name, component);
});
